Kopano Webapp Nightlies on Univention 4.3

I see that in the Nightlies on download.kopano.io there is no build for UCS 4.3. I think that I cannot install the packages from UCS 4.2 on our 4.3 server?

Have we to wait for builds for UCS 4.3 ?

@zash1958
You have to use the Debian 9 packages for UCS 4.3 (as UCS4.3 depends on Debian 9)

Rg
Christian

@externa1 said in Kopano Webapp Nightlies on Univention 4.3:

You have to use the Debian 9 packages for UCS 4.3

Ps: this is also what Kopano4ucs configures when you enable updates via repositories.